<!DOCTYPE html>
<html>
    <head>
        <title>Шаблонизатор список использованной литературы</title>
        <script type="text/javascript" src="lib/jquery-3.5.0.min.js"></script>
        <link rel="stylesheet" type="text/css" href="style/style.css">
        <link rel="stylesheet" type="text/css" href="style/modal.css">
    </head>
    <body>
        <div id="workspace" class="workspace">
            <div id="put" class="put"></div>
            <div id="get" class="get"></div>
        </div>
        <div id="settings" class="setting">
            <div id="search" class="search"><input type="text" placeholder="Название шаблона"><input type="button" value="Создать" id="create" class="create" onclick="openButton()"></div>
            <div id="list" class="list"></div>
        </div>


        <div class="modal-overlay" id="modal-overlay"></div>

        <div class="modal" id="modal">
          <button class="close-button" id="close-button" onclick="closeButton()" title="Закрыть модальное окно">Закрыть</button>
          <div class="modal-guts" role="document">
            <h1>Создать шаблон</h1>
            <input id="pattern_name" class="pattern_name" type="text" placeholder="Название шаблона">
            <input id="pattern_description" class="pattern_description" type="text" placeholder="Шаблон">
            <input type="button" value="Сохранить" onclick="PatternSave()">
            <p>Вставьте пример из методички. Слова, которые нужно поменять замените на #*</p>
          </div>
        </div>


        <footer>
            <a href="https://gitlab.com/le.kazankin/list-lit">Ссылка на гит проекта</a>
        </footer>
        <script defer src="module/js/init.js"></script>
    </body>
</html>